options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = true,
		["enable"] = true,
		["hand_controllers"] = false,
		["pixel_density"] = 1.7,
		["prefer_built_in_audio"] = false,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["aircraftMode"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 500,
		["cockpitStatusBarAllowed"] = true,
		["cockpitVisualRM"] = false,
		["compassTape"] = true,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = true,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 2,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_onlymap",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = false,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = true,
		["userMarks"] = false,
		["userSnapView"] = false,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 2,
		["LensEffects"] = 0,
		["MSAA"] = 0,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["anisotropy"] = 3,
		["aspect"] = 4.0697916666667,
		["chimneySmokeDensity"] = 1,
		["civTraffic"] = "medium",
		["clouds"] = 1,
		["clutterMaxDistance"] = 1050,
		["cockpitGI"] = 0,
		["effects"] = 3,
		["flatTerrainShadows"] = 2,
		["forestDistanceFactor"] = 0.9,
		["fullScreen"] = false,
		["heatBlr"] = 0,
		["height"] = 960,
		["lights"] = 2,
		["messagesFontScale"] = 2,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.9,
		["preloadRadius"] = 147000,
		["rainDroplets"] = true,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 6000,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["water"] = 2,
		["width"] = 3907,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = false,
		["collect_stat"] = true,
		["f10_awacs"] = false,
		["f11_free_camera"] = false,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = true,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 0,
			["enable"] = false,
			["mouseClickSrc"] = 1,
		},
		["Christen Eagle II"] = {
			["CPLocalList"] = "default",
			["SimplifiedRudder"] = false,
		},
		["F-14B"] = {
			["CPLocalList"] = "default",
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchToPSTT"] = true,
			["RadioMenuPttOptions"] = 0,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["hmdEye"] = 2,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["hmdEye"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["FW-190A8"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["FW-190D9"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Ka-50"] = {
			["CPLocalList"] = "default",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
		},
		["L-39C"] = {
			["CPLocalList"] = "default",
			["CPLocalZAList"] = "default",
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["M-2000C"] = {
			["CPLocalList"] = "default",
			["PPA_TOTPAR"] = false,
			["UNI_ALIGNED"] = false,
			["UNI_NODRIFT"] = false,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "default",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = true,
			["gunCamera"] = 0,
		},
		["MiG-19P"] = {
			["ACHS1_System_Time"] = false,
			["ARK5_Frequency"] = false,
			["CPLocalList"] = "default",
			["CPT_Camera_OFF"] = false,
			["GYROERR_Disable"] = false,
			["RP5_Ground_Return"] = 0,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "default",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["NS430"] = {
			["SpitfireLFMkIXCW_enabled"] = true,
			["SpitfireLFMkIX_enabled"] = true,
			["a10a_enabled"] = false,
			["a10c_enabled"] = false,
			["ajs37_enabled"] = false,
			["av8b_enabled"] = false,
			["bf109k4_enabled"] = true,
			["c101cc_enabled"] = false,
			["c101eb_enabled"] = false,
			["f15c_enabled"] = false,
			["f16cmbl50_enabled"] = false,
			["f5e3_enabled"] = false,
			["f86f_enabled"] = true,
			["fa18c_enabled"] = false,
			["fw190d9_enabled"] = true,
			["hawk_enabled"] = false,
			["i16_enabled"] = false,
			["j11a_enabled"] = false,
			["ka50_enabled"] = false,
			["l39c_3D_enabled"] = false,
			["l39c_common_enabled"] = false,
			["l39za_enabled"] = false,
			["mi8_3D_enabled"] = false,
			["mi8_common_enabled"] = false,
			["mig15bis_enabled"] = true,
			["mig21bis_enabled"] = false,
			["mig29a_enabled"] = false,
			["mig29g_enabled"] = false,
			["mig29s_enabled"] = false,
			["miraj_enabled"] = false,
			["p51d_enabled"] = true,
			["sa342l_enabled"] = false,
			["sa342m_enabled"] = false,
			["sa342minigun_enabled"] = false,
			["sa342mistral_enabled"] = false,
			["su25_enabled"] = false,
			["su25t_enabled"] = false,
			["su27_enabled"] = false,
			["su33_enabled"] = false,
			["tf51d_enabled"] = true,
			["uh1h_enabled"] = true,
			["yak52_enabled"] = true,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListM"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["MiniStick"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VibrationRate"] = 100,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = true,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
		["Yak52"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
			["rudderTrim"] = 0,
		},
	},
	["sound"] = {
		["GBreathEffect"] = false,
		["cockpit"] = 67,
		["gui"] = 63,
		["headphones"] = 49,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["hp_output"] = "",
		["main_output"] = "\\\\?\\SWD#MMDEVAPI#{0.0.0.00000000}.{f29fbfc8-dcf7-41af-8760-52e2950ed5fb}#{e6327cad-dcec-4949-ae8a-991e976a79d2}",
		["microphone_use"] = 2,
		["music"] = 0,
		["radioSpeech"] = false,
		["subtitles"] = false,
		["switches"] = 100,
		["voice_chat"] = true,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "",
		["volume"] = 29,
		["world"] = 62,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
